6.0.0-git
2019-04-21

[#6611] Show domainkey/dkim legend on mailbox view
Summary Show domainkey/dkim legend on mailbox view
Queue IMP
Queue Version HEAD
Type Enhancement
State Rejected
Priority 1. Low
Owners
Requester david (at) tmv (dot) gov (dot) tw
Created 2008-04-16 (4022 days ago)
Due
Updated 2008-04-22 (4016 days ago)
Assigned
Resolved 2008-04-22 (4016 days ago)
Milestone
Patch No

History
2008-04-22 03:55:18 Michael Slusarz Comment #3
State ⇒ Rejected
Reply to this comment
Yes.
2008-04-16 13:40:17 Chuck Hagenbuch Comment #2
State ⇒ Feedback
Reply to this comment
Can't you do this with _imp_hook_msglist_format?
2008-04-16 08:45:00 david (at) tmv (dot) gov (dot) tw Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Show domainkey/dkim legend on mailbox view
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ No
Reply to this comment
If message's header with domainkey/dkim signature and could be 
verified,then show legend on mailbox view.


Saved Queries